not supported by this processor

Posted by barryt on 2007-01-27 12:20

I have a

Fujitsu laptop with a Intel Mobile Pentium 4-M

Installing ActivePerl-5.8.8.819-MSWin32-x86-267479.msi

I get a message that tells me my processor is not supported.

Is there a workaround for this?

cheers

Barry

barryt | Sat, 2007-01-27 12:36

Saw a suggestion to download again and that fixed the problem
Strange but true :-)

cheers

Barry

jeff.griffiths | Sat, 2007-01-27 13:21

Are you sure the original download wasn't the *x64* 64 bit Windows download? That's the only case I can think of where you would get that error.

--
JeffG | Komodo IDE 4.0 | MacBook Pro OS X Intel / Ubuntu 6.06 i386

barryt | Sat, 2007-01-27 15:47

Thats possible I guess. I can not tell because I deleted the file before downloading the 2nd time.

cheers

Barry